/* CSS Document */

.tableArea{width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
	}

.table1	{width:800px;
		border-collapse:collapse;}

.td1	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}
		
.td11	{
		font-size:9px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}
		
.td2	{padding-top:0px;
		padding-bottom:0px;}
		
		

.td3	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}
		
.td31	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}

.td4	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}

.td41	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}
		
.td5	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		border:1px solid #000000;}	

.td51	{
		font-size:12px;
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}	
		
.td6	{
		font-size:12px;
		text-align:left;
		padding-left:5px;
		padding-top:10px;
		padding-bottom:10px;
		border:1px solid #000000;}	

.chu1	{font-size:10px;
		text-align:left;
		padding-top:5px;}